<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<!DOCTYPE window SYSTEM "chrome://linkchecker/locale/linkchecker.dtd">

<window class="dialog"
        title="&linkchecker.about;"
        orient="vertical"
        autostretch="always"
        onload="sizeToContent()"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<!-- Original template by Jed Brown -->

<groupbox align="center" orient="horizontal">
<vbox>
  <text value="LinkChecker" style="font-weight: bold; font-size: x-large;"/>
  <text value="ver. 0.6.1"/>
  <separator class="thin"/>
  <text value="&created.by;" style="font-weight: bold;"/>
  <text value="Kevin Freitas" class="url"
        onclick="window.open('http://www.kevinfreitas.net/extensions/linkchecker/'); window.close();"/>
  <separator class="thin"/>
    <text value="&home.page;" style="font-weight: bold;"/>
    <text value="www.kevinfreitas.net/extensions/linkchecker/"
          class="url"
        onclick="window.open('http://www.kevinfreitas.net/extensions/linkchecker/'); window.close();"/>
  <separator class="thin"/>
</vbox>
<spring flex="1"/>
<image src="chrome://linkchecker/skin/linkcheckerb.png"/>
</groupbox>

  <hbox>
  <spacer flex="1"/>
   <button label="&close.button;" oncommand="window.close();"/>
  </hbox>

</window>
